.case-study .sec01{
    padding-top: 140px;
    background-color: var(--white_pink);
    position: relative;
}
.case-study .sec01:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../img/case-study/case_bg01.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 0;
}
.case-study .sec02{
    background-color: var(--white_pink);
}
.case-study .sec03{
    padding: 30px 0;
}
.case-study .sec03 .search_case_scene{
    margin-top: 0;
}


/* 絞り込み検索 */
.filter_wrap{
    border: solid 3px #000;
    background-color: #FFF;
}
.filter_header{
    padding: 16px 20px;
    font-size: 20px;
}
.filter_body{
    max-height: 0;
    overflow: hidden;
    transition: 0.2s ease;
}
.toggle_function.open + .filter_body{
    max-height: 800px;
}
.filter_columns{
    display: flex;
}
.filter_column{
    flex-basis: 25%;
    position: relative;
}
.filter_column:after{
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1px;
    height: calc(100% - 58px);
    background-color: #D9D9D9;
}
.filter_column_title{
    background-color: var(--pink);
    color: #FFF;
    font-size: 20px;
    padding: 8px 0;
    text-align: center;
}
.filter_column_title small{
    font-size: 14px;
}
.filter_list{
    margin: 14px 0;
    padding: 0 18px;
    font-size: 14px;
}
.filter_item{
    margin-bottom: 4px;
}
.filter_label{
    display: block;
    padding: 8px 8px;
    position: relative;
    cursor: pointer;
    transition: 0.2s ease;
    border: solid 1px transparent;
    box-sizing: border-box;
}
.filter_label:hover{
    background-color: var(--white_pink);
}
.filter_label input{
    display: none;
}
.filter_label .custom_check{
    position: absolute;
    right: 8px;
    width: 20px;
    height: 20px;
    background-color: #FFF;
    border-radius: 100%;
    border: solid 1px #000;
}
.filter_label input:checked+.custom_check{
    background-image: url(../../img/common/pink_check.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
}
.filter_label:has(input:checked){
    border: solid 1px var(--pink);
    color: var(--pink);
    font-weight: bold;
}
.filter_actions{
    text-align: right;
    position: relative;
    padding: 30px 20px 40px 20px;
}
#filter_submit_button{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 246px;
    height: 40px;
    background-color: var(--white_pink);
    color: var(--pink);
    font-size: 18px;
    font-weight: bold;
    box-shadow: 0 0 4px rgb(0 0 0 / 25%);
    border: none;
    border-radius: 50px;
    transition: 0.2s ease;
    cursor: pointer;
}
#filter_submit_button:hover{
    background-color: var(--pink);
    color: #FFF;
    box-shadow: 0 0 2px rgb(0 0 0 / 25%);
}
#filter_submit_button:before{
    content: "";
    position: relative;
    width: 32px;
    height: 32px;
    background-image: url(../../img/common/icon_search.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 8px;
}
#filter_submit_button:hover:before{
    background-image: url(../../img/common/icon_search_white.svg);
}
#filter_clear_button{
    font-size: 14px;
    background-color: transparent;
    display: inline-block;
    border: none;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
    transition: 0.2s ease;
}
#filter_clear_button:hover{
    opacity: 0.8;
}
.search_result{
    text-align: left;
    margin: 36px 0 60px 0;
    letter-spacing: -1px;
}
.search_result small{
    font-size: 20px;
    padding-left: 16px;
    color: #000;
}



/* 事例検索向けtoggle機能 */
.toggle_function{
    position: relative;
    cursor: pointer;
    background-color: #FFF;
    transition: 0.2s ease;
}
.toggle_function:hover{
    background-color: #f3f3f3;
}
.toggle_function:before{
    content: "";
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 21px;
    height: 21px;
    background-image: url(../../img/top/pink_arrow.svg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    rotate: 90deg;
    transition: 0.2s ease;
}
.toggle_function.open:before{
    rotate: -90deg;
}